Bug 1257191 - Add --no-wait option to rhpkg container-build
Add --no-wait option to rhpkg container-build
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rpkg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 08:52 EDT by Marek Goldmann
Modified: 2016-02-22 08:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 08:22:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Goldmann 2015-08-26 08:52:29 EDT
It would be good if we could execute a build without waiting for the build to finish and have similar option like in koji.
Comment 1 Ales Raszka 2015-09-03 03:23:50 EDT
Pull-request: https://pagure.io/rpkg/pull-request/12

Note You need to log in before you can comment on or make changes to this bug.